GABBER(1)

NAME
gabber - A GNOME Jabber client.

SYNOPSIS
gabber [OPTION...]

DESCRIPTION
This manual page documents briefly the gabber command.

gabber is documented extensively in html format. You can find this documentation in the Gnome Help Browser.

gabber client for an instant messaging system called Jabber. Jabber is a Free and Open Source distributed instant messaging system. It does not rely on a single server, and the protocol is well documented. Jabber allows communication with many different instant messaging systems, including ICQ and AIM.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

Help options

--help
    Show summary of options.

--usage
    Display brief usage message.

GNOME options

--disable-sound
    Disable sound server usage

--enable-sound
    Enable sound server usage

--espeaker=HOSTNAME:PORT
    Host:port on which the sound server to use is running

GTK options

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--no-xshm
    Don't use X shared memory extension

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gxid_host=HOST

--gxid_port=PORT

--xim-preedit=STYLE

--xim-status=STYLE

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

GNOME GUI options

--disable-crash-dialog

Session management options

--sm-client-id=ID
    Specify session management ID

--sm-config-prefix=PREFIX
    Specify prefix of saved configuration

--sm-disable
    Disable connection to session manager

AUTHOR
This manual page was written by Norbert Veber <nveber@debian.org>, for the Debian GNU/Linux system (but may be used by others).